* {
	box-sizing: border-box;
}

body { 
	display: flex; 
	margin: 0; 
	padding: 0; 
	background-color: coral;
	align-items: center; 
	flex-direction: column; 
	font-family: Arial, Helvetica, sans-serif;
	color: whitesmoke;
}

input[type=search] { 
	width: 78%; 
	height: 52px; 
	border: 5px solid; 
	border-color: red; 
	border-radius: 8px; 
	padding-left: 20px; 
	outline: none; 
	font-weight: bold; 
	margin: 24px 0;
}

[first-panel] {
	display: flex; 
	justify-content: space-between;
	align-items: flex-start;
	width: 75%; 
}

@media (max-width: 900px) {
	[first-panel] {
		flex-direction: column; 
	}
}

[about] { 
	margin-left: 20px; 
}

[server-create-box] { 
	background-color: rgba(255, 0, 0, 0.267); 
	border-radius: 12px; 
	margin-left: 20px; 
	margin-top: 35px;
	padding: 15px;
	min-width: 350px; 
}

[server-create-box] > * {
	width: 100%;
}

[server-create-box] h1 {
	text-align: center;
}

[server-create-box] input { 
	height: 40px; 
	padding: 10px; 
	border: none; 
	outline: none; 
	border-radius: 8px; 
	margin-top: 20px; 
}

button { 
	width: 325px; 
	height: 30px; 
	border: none; 
	border-radius: 8px; 
	margin-top: 20px; 
	background-color: rgba(255, 0, 0, 0.756); 
	color: whitesmoke; 
	cursor: pointer;
}

[servers] { 
	display: flex; 
	justify-content: space-evenly; 
	flex-direction: row; 
	flex-wrap: wrap; 
	width: 80%;
	height: 800px;
	margin-top: 50px; 
	margin-bottom: 20px;
}

[server-box] { 
    display: flex; 
    justify-content: center; 
    align-items: center; 
	flex-direction: column; 
	background-color: rgba(255, 0, 0, 0.267); 
	border-radius: 12px; 
	height: 350px; 
	width: 350px; 
	margin-top: 20px;
}
